Page MenuHomePhabricator

Create affiliates-l mailing list for Wikimedia Movement Affiliates
Closed, ResolvedPublic

Description

The Affiliations Committee is requesting the creations of an Affiliates-l mailing list to serve as a resource for Wikimedia Movement Affiliates.

There is an existing list specifically for chapters on a private non-WMF server. This list is meant for a broader audience (including ThOrgs and WUGs as well as chapters). Creation of this list has already been discussed with the owners of that list.

Purpose

The Affiliates-l mailing list is meant to be a place for Wikimedia movement affiliates to discuss issues related to affiliates, make announcements to other affiliates, and collaborate on activities and community-wide events.

Examples of these discussions may include - but are certainly not limited to:

  • Discussions on Wikimedia movement matters related to affiliates.
  • Planning for community-wide activities - such as Wiki Loves Monuments, the Wikimedia Foundation elections, or Wikipedia 15.
  • Collaboration on affiliate activities - such as joint editathons or regional conferences.
  • Announcement of reports, blog posts, or other communications from affiliates.
  • Dissemination of information from the Wikimedia Foundation by the Affiliations Committee.

Membership

The Affiliates-l mailing list is intended for leaders of Wikimedia movement affiliates. There are no representatives from the Wikimedia Foundation on the list, aside from members of the Affiliations Committee - who are volunteers working within movement affiliates.

Event Timeline

Varnent created this task.Sep 26 2015, 11:50 PM
Varnent raised the priority of this task from to Needs Triage.
Varnent updated the task description. (Show Details)
Varnent added a subscriber: Varnent.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 26 2015, 11:50 PM
revi added a subscriber: revi.Sep 27 2015, 12:54 AM

Per the (proposed) mailing list name convention, listname should not have -l suffix.

revi added a comment.Sep 27 2015, 12:58 AM

Also, activities such as wlm is already organized on wikilovesmonuments@l.wm.o, why does it need to be organized on the affliations@l.wm.o?

Also, for the membership/archive, so it need to be private (only for members) or can it be made public (viewable by anyone passing by)?

WLM is one example - there are many other community-wide activities. Also, this can be a way to draw people to participate in wikilovesmonuments@l.wm.o when the time comes to recruit more affiliates. Many new WUGs, for example, are not fully aware of WLM or how to engage. This is a quick way to communicate directly perhaps once a year to invite them.

Correct - the request has been that it be kept private. In part, affiliates would like to be able to discuss their interactions with WMF in a private space. So the archive should be private. This list existing can be public and listed.

Also, I should note that this is AffCom following up on a request we have received from numerous affiliates.

Regarding the name - I think either "Wikimedia-Affiliates" or "Affiliates" is fine.

With the new naming scheme, 'affiliates' seems fine with me. Can I have an email(s) for the listadmins?

@JohnLewis - great! You can use gregory.varnum -at- gmail.com for the initial listadmin.

Thank you!

JohnLewis closed this task as Resolved.Oct 13 2015, 4:23 PM
JohnLewis claimed this task.

Done.